name: Eddy Popat
locality: 
country: Remote
role: <a href="">Business Development Representative</a>
reports_to: bilal
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: epopat
departments:
  - Sales Development
specialty: ""
expertise:
story:

